/*
Theme Name: Theme enfant Divi
Description: Theme enfant de Benoit WPServeur
Author: Mael Chatellard
Author URI: http://www.chatellard.ch
Template: Divi 
Version: 0.1.0
*/

/*
Table des matieres :
- 

Couleurs :
*/

/*Fonts*/
h1, .et_pb_title_container h1, h1 a {
	font-size: 52px;
}
h2, h2 a, .et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_2_5 h2 {
	font-size: 38px;
}
h3, h3 a, .et_pb_column_1_3 h3, .et_pb_column_1_4 h3, .et_pb_column_1_5 h3 {
	font-size: 27px;
}
h1, h2, h3 {
	margin-bottom: 10px;
	margin-top: 20px;
	font-family: 'Kalam', cursive !important;
	color: #5d6c53;
}
p, a, .et_pb_forgot_password a, ul li {
	font-size: 18px;
}
p {
	text-align: justify;
}

/*spacing*/
body article, body .et_pb_section, #main-content {
	background: transparent !important;
	background-color: transparent !important;
}
#main-header, #top-header, #et-secondary-nav li ul {
	background-color: rgba(255,255,255, 0.9) !important;
}
@media screen and (min-width: 981px) {
	.page-template-default #main-content .entry-content > #et-boc > .et-l--post > .et_builder_inner_content > .et_pb_section > .et_pb_row, .post-template-default #main-content .container, .woocommerce-page #content-area, .et_pb_post.wpdmpro, .archive .et_pb_post {
		background: rgba(255,255,255,0.8) !important;
		-webkit-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);
		-moz-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);
		padding: 50px;
		border-radius: 10px;
	}
	.post-template-default #main-content .container, .woocommerce-page #content-area {
		margin-top: 50px;
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 980px) {
	#main-content {
		background: rgba(255,255,255,0.8) !important;
	}
}

/*Colors*/
/*vert*/
.et_pb_newsletter_description_content {
	color: #5d6c53;
}
/*rose*/
.pt-cv-meta-fields a, .et_pb_forgot_password a, .pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>span {
	color: #d35fbc !important;
}
.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
	background-color: #d35fbc !important;
}
/*blanc*/
.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
	color: white !important;
}

/*CV posts*/
.pt-cv-content .et_pb_section {
	padding: 0px;
}
.pt-cv-wrapper {
	padding-top: 50px;
}
.pt-cv-title {
	text-align: center;
	margin-top: 50px !important;
	font-family: 'Kalam', cursive !important;
}
.pt-cv-page .pt-cv-content-item {
	margin-bottom : 75px;
	padding-bottom: 70px;
	border-bottom: 1px #d35fbc dashed;
}
.pt-cv-page div:last-child {
	border-bottom: none;
}
@media screen and (min-width: 981px) {
	.pt-cv-title a {
		font-size: 48px;
	}
	.pt-cv-href-thumbnail img, .pt-cv-meta-fields {
		width: 80%;
		margin-right: 10%;
		margin-left: 10%;
	}
}
@media screen and (max-width: 980px) {
	.pt-cv-title {
		font-size: 32px;
	}
}

/*Bouton*/
.et_pb_button, .et_pb_login .et_pb_button, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce input.button, .woocommerce input.button.alt {
	color: #d35fbc !important;
	font-size: 18px;
	padding: .3em 1em;
	border: 0px transparent;
	background: transparent;
}
.et_pb_button:hover, .et_pb_login .et_pb_button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover {
	font-weight: 600;
	padding: .3em 1em !important;
	border: 0px transparent;
	background: transparent;
}
.et_pb_button:after, .et_pb_login .et_pb_button:after, .woocommerce #content input.button:after, .woocommerce #content input.button.alt:after, .woocommerce #respond input#submit:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page a.button:after, .woocommerce-page a.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button.alt.disabled:after, .woocommerce-page input.button:after, .woocommerce-page input.button.alt:after, .woocommerce a.button:after, .woocommerce a.button.alt:after, .woocommerce button.button:after, .woocommerce button.button.alt:after, .woocommerce button.button.alt.disabled:after, .woocommerce input.button:after, .woocommerce input.button.alt {
	content: '\2729' !important;
	font-size: 27px !important;
	position: relative;
	top: 2px;
	opacity: 1;
	margin-left: 5px;
}
.et_pb_button:hover:after, .et_pb_login .et_pb_button:hover:after, .woocommerce #content input.button.alt:hover:after, .woocommerce #content input.button:hover:after, .woocommerce #respond input#submit.alt:hover:after, .woocommerce #respond input#submit:hover:after, .woocommerce-page #content input.button.alt:hover:after, .woocommerce-page #content input.button:hover:after, .woocommerce-page #respond input#submit.alt:hover:after, .woocommerce-page #respond input#submit:hover:after, .woocommerce-page a.button.alt:hover:after, .woocommerce-page a.button:hover:after, .woocommerce-page button.button.alt.disabled:hover:after, .woocommerce-page button.button.alt:hover:after, .woocommerce-page button.button:hover:after, .woocommerce-page input.button.alt:hover:after, .woocommerce-page input.button:hover:after, .woocommerce a.button.alt:hover:after, .woocommerce a.button:hover:after, .woocommerce button.button.alt.disabled:hover:after, .woocommerce button.button.alt:hover:after, .woocommerce button.button:hover:after, .woocommerce input.button.alt:hover:after, .woocommerce input.button:hover:after  {
	content: '\272D' !important;
	margin-left: 5px;
}

/*Connexion*/
.et_pb_column .et_pb_login .et_pb_login_form {
	margin-left: auto;
	margin-right:auto;
	float: none;
}
.et_pb_column .et_pb_login_0.et_pb_login {
	background-color: transparent;
}

/*Form*/
.et_pb_newsletter_form .input, .et_pb_newsletter_form input[type="password"], .et_pb_newsletter_form input[type="text"], .et_pb_newsletter_form p.et_pb_newsletter_field input[type="text"], .et_pb_newsletter_form p.et_pb_newsletter_field textarea, .et_pb_newsletter_form select, .et_pb_newsletter_form textarea, .et_pb_contact p input, .et_pb_contact p textarea, .et_pb_subscribe .et_pb_contact_field input, .et_pb_subscribe .et_pb_contact_field textarea, .et_pb_contact p input[type=radio]+label i {
	-webkit-box-shadow: inset 0px 0px 5px 4px rgba(255,255,255,0.4), 0px 0px 16px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 0px 5px rgba(255,255,255,0.4), 0px 0px 16px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 0px 5px 4px rgba(255,255,255,0.4), 0px 0px 16px 0px rgba(0,0,0,0.2);
	background-color: transparent;
	color: #666;
}
::placeholder {
	color: #888;
}
.et_pb_newsletter.et_pb_login .et_pb_newsletter_description, .et_pb_newsletter.et_pb_login .et_pb_newsletter_form, .et_pb_column_4_4 .et_pb_newsletter.et_pb_login .et_pb_newsletter_description {
	float: none;
	width: 100%;
	text-align: center;
}
.et_pb_newsletter_description_content a {
	padding-left: 20px;
}

/*Comments*/
.comment_avatar {
	display: none;
}
.comment-body {
	padding-left: 0px;
	padding-right: 190px;
}

/*Rechercher*/
.widget_search input#searchsubmit {
	padding: 0.1px;
	font-size: 11px;
}

/*menu*/
@media screen and (min-width: 981px) {
	#et-top-navigation {
		display: none;
	}
}
#et-secondary-nav {
	margin-right: 15px;
}
.et_header_style_centered .mobile_nav span.select_page, .et_header_style_split .mobile_nav span.select_page {
	display: none;
}
.et_header_style_centered #main-header .mobile_nav {
	background-color: transparent;
}
#et-top-navigation {
	width: auto;
	float: right;
	top: -22px;
}
.mobile_menu_bar::before {
	font-size: 50px;
}
#et-secondary-nav .menu-item-508, #et_mobile_nav_menu .menu-item-508 {
	display: none;
}
.logged-in #et-secondary-nav .menu-item-508 {
	display: inline-block;
}
.logged-in #et_mobile_nav_menu .menu-item-508 {
	display: block;
}
.logged-in #et-secondary-nav .menu-item-507, .logged-in #et-secondary-nav .menu-item-505, .logged-in #et_mobile_nav_menu .menu-item-507, .logged-in #et_mobile_nav_menu .menu-item-505 {
	display: none;
}
@media screen and (min-width: 981px) {
	#et-secondary-menu .sub-menu, .et-fixed-header#top-header #et-secondary-nav li ul, #et-secondary-nav li ul, #et-secondary-nav ul li a, #et-secondary-nav ul li a:hover {
		background-color: transparent !important;
		box-shadow: none;
		font-size: 16px;
		padding-right: 0px;
		margin-right: 0px;
	}
}

/*curseur*/
@media screen and (min-width: 981px) {
	#curseur {
		width: 500px;
		height: 500px;
		border-radius: 50%;
		position: absolute;
		z-index: 100001;
		transform: translate(-50%, -50%);
		pointer-events: none;
		-webkit-backdrop-filter: hue-rotate(120deg);
		backdrop-filter: hue-rotate(120deg);
	}
	.woocommerce-page #curseur {
		transform: none;
		-webkit-backdrop-filter: none;
		backdrop-filter: none;
	}
}

/*WC*/
.et_right_sidebar #content-area #sidebar, .et_right_sidebar #main-content .container:before, .product section.related.products, .product .product_meta, #post-539 .product .woocommerce-product-gallery, #post-539 #product-594 h1 + p.price, .woocommerce-account .woocommerce-MyAccount-navigation-link--downloads, .woocommerce-account .woocommerce-MyAccount-navigation-link--payment-methods, .product .reset_variations, #et-secondary-menu a.et-cart-info {
	display: none !important;
}
#post-539 .et_right_sidebar #content-area #left-area, #post-539 .product .quantity, #post-539 .product .single_add_to_cart_button, #post-539 .woocommerce #content div.product div.summary, #post-539 .woocommerce div.product div.summary, #post-539 .woocommerce-page #content div.product div.summary, #post-539 .woocommerce-page div.product div.summary {
	width: 100%;
}
.product p.price {
	padding-bottom: 12px !important;
}
.product .single_add_to_cart_button {
	text-align: right;
}
input.alg_open_price {
	font-weight: 500!important;
	font-size: 20px!important;
	color: #fff!important;
	border-radius: 3px;
	-webkit-box-shadow: none!important;
	box-shadow: none!important;
	border: none!important;
	background-color: rgba(0,0,0,.2)!important;
	height: 49px;
}
.product .cart label, .product .popfwc-currency-symbol, .product .variations label {
	font-size: 18px;
}
/*pins*/
.woocommerce #content #product-1107 div.images, .woocommerce #product-1107 div.images, .woocommerce-page #content #product-1107 div.images, .woocommerce-page #product-1107 div.images {
	width: 20%;
}
.woocommerce #content #product-1107 div.summary, .woocommerce #product-1107 div.summary, .woocommerce-page #content #product-1107 div.summary, .woocommerce-page #product-1107 div.summary {
	width: 75%;
}
@media screen and (min-width: 981px) {
	#product-1107 .woocommerce-product-gallery__wrapper {
		margin-top: 119px;
	}
}
